@media screen and (max-width: 900px) {

	/* ONE HEADER */
	#header {
		height: 80px;
	}
	#header #logo {
		-webkit-transform: translateX(0) translateY(-50%) scale(0.35);
		transform: translateX(0) translateY(-50%) scale(0.35);
		margin-left: 0; margin-top: 2px; left: -67px!important;
	}
	#header #logo .datebanner {
		bottom: -35px;
	}
	#header #logo .datebanner span   {
		font-size: 4em;
		white-space: nowrap;
	}
	#header .open-btns {
		left: 1em;
		top: 20px;
	}
	#header .open-btn {
		width: 30px;
		height: 30px;
		min-width: 30px;
		float: none;
		margin-bottom: 5px;
	}
	#header .open-btn .icon svg {
		width: 20px;
		height: 20px;
	}
	#header .open-btn#lang-menu .icon svg {
		width: 5px;
		height: 5px;
	}
	#header .open-btn#open-menu {
		z-index: 2;
	}
	#header .open-btn#lang-menu {
		z-index: 1;
	}
	#header .open-btn .icon span {
		font-size: 11px;
	}
	#header .border {
		bottom: -17px;
	}
	#header .border svg {
		top: 25px;
	}
	#header #sponsors-top {
		width: 90px;
		height: 43px;
		line-height: 43px;
		font-size: 9px;
	}
	#header.compact .open-btn#lang-menu,
	#header.compact .open-btn#open-tickets {
		display: none;
	}
	#header.compact .open-btn#open-menu {
		margin-top: 120px;
	}
	#header .open-btn#lang-menu .choices {
		left: 0;
		-webkit-transform: translateX(0);
		transform: translateX(0);
		font-size: 0.8em;
		padding: 10px 15px;
	}
	#header .open-btn#open-tickets {
	transform: scale(1) translateX(0px);
	-webkit-transform: scale(1) translateX(0px);
	}



	/* MENU */
	#menu {
		width: 260px;
	}
	#menu ul.buttons {
		font-size: 2em;
	}
	#disabled .close,
	#disabled:hover .close {
		position: absolute;
		left: auto;
		right: 30px;
		top: 30px;
		opacity: 1;
		margin-top: 0px;
		margin-left: 0;
	}


	/* FOOTER */
	#footer .border {
		transform: none;
		-webkit-transform: none;
	}
	#footer .border svg {
		-webkit-transform: translateY(10px);
		transform: translateY(10px);
	}
	#footer #footer-container {
		margin: 50px auto;
		font-size: 0.8em;
		margin-bottom: 0;
		padding-bottom: 20px;
		padding-left: 0;
	}
	#footer #footer-container .col {
		width: 45%;
		margin-bottom: 2em;
	}
	#footer #footer-container .col .title a.active:before,
	#footer #footer-container .col ul li.active a:before,
	#footer #footer-container .col ul li a.active:before {
		left: -10px;
	}
	#footer #footer-artwork {
		position: relative;
		width: 100%;
		bottom: auto;
		left: 0;
		margin: 0 auto;
		height: 200px;
		line-height: 200px;
		margin-top: 70px;
	}
	#footer #footer-container #social-media-buttons {
		position: absolute;
		right: 10px;
		top: 0;
	}
	#footer #footer-container #social-media-buttons a,
	#footer #footer-container #social-media-buttons a svg {
		width: 15px;
		height: 15px;
	}
	#footer #footer-container .cybox-tag {
		bottom: 100px;
		left: auto;
		right: -50px;
		-webkit-transform: scale(0.6) rotate(-90deg); 	
		transform: scale(0.6) rotate(-90deg); 		
	}
	#footer #footer-container .back-up {
		bottom: auto;
		top: -42px;
		right: 3px;
	}


	/* sponsors-footer */
	#sponsors-footer .border {
		top: -17px;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);		
	}


	/* remove some distortion */
	#home-carousel .slide:before {
		display: none;
	}
	/* add some distortion */
	#home-carousel:after {
		content: "";
		z-index: 91;
		position: absolute;
		left: 0;
		top: 0%;
		height: 100%;
		width: 100%;
		pointer-events: none;
		background-image: url('../images/light-distortion-top-left.png'), url('../images/light-distortion-bottom-left.png');
		background-position: top left, bottom left;
		background-repeat: no-repeat, no-repeat;
	}	
	/* change some distortion */
	#home-intro:before {
		background-position: top right, bottom right;
	}


}